div.undermeny_overskrift
{
	padding-top:28px;
	padding-bottom:5px;
	color:#4E2A28;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
}
div.undermeny_overskrift a:link, div.undermeny_overskrift a:visited
{
	color:#4E2A28;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
}
div.undermeny_overskrift2
{
	padding-top:28px;
	padding-bottom:5px;
	color:#4E2A28;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
}

ul.meny2
{
	list-style-type:none;
	padding:0;
	margin:5px 0 5px 10px;
}
ul.meny3
{
	list-style-type:none;
	padding:0;
	margin:0 0 5px 10px;
}
a.l2:link, a.l2:visited
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform:uppercase;
	white-space:nowrap;
}
a.l2:hover 
{
}
a.l2selected:link, a.l2selected:visited 
{
    color: #4E2A28;
}

a.l3:link, a.l3:visited
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	white-space:nowrap;
}
a.l3:hover 
{
}
a.l3selected:link, a.l3selected:visited 
{
    color: #4E2A28;
}